
Redmine - Feature #3113

Move messages between Forums

2009-04-03 10:23 - Oleg Lozinskij

Status: Closed Start date: 2009-04-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes it is needed, especially when one has more messages, to add a button: move to another forum.

Related issues:

Is duplicate of Redmine - Feature #2452: Ability to move forum threads Closed 2009-01-07

History

#1 - 2009-04-04 02:18 - Anonymous

Duplicate of #2452

#2 - 2009-04-04 15:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
